/*
	Theme Name: Brand Mechanics - A Folia Child Theme
	Author: Marius D.
	Theme URI: http://themeforest.net/user/DJMiMi
	Author URI: Marius @ apcinternet.com
	License: GPL 2.0
	Template: folia
	License URI: license.txt
	Description: Clean and powerfull portfolio and blog theme
	Version: 1.5
	Tags: light
*/

/* Below is child-theme custom css*/

.slide-caption{
	width: 300px;
	max-width: 60%;
	padding: 8px;
}
.slide-caption h3{
	font-size: 18px;
	margin-top: 0px;
}
.slide-caption p{
	font-size: 11px;
	line-height: 11px;
	letter-spacing: 1px;
	margin-bottom: 0;
}
.caption-border {
    padding: 20px;
}